"""
Importamos la libreria para graficar
"""
import matplotlib.pyplot as plt0
"""
especificamos la lista  a graficar
"""
Lista1=[-5,-4,-3,-2,-1,0,1,2,3,4,5]
#y=x^2
Lista2=[]
for x in Lista1:
    Lista2.append(x**2)

plt0.plot(Lista1,Lista2)
plt0.show()
